{"product_id":"hat-12","title":"Merry and Bright Pink Christmas Trucker Hat","description":"\u003cp class=\"p3\"\u003eAdd a pop of pink to your holiday style with this Merry and Bright trucker hat featuring playful retro lettering in shades of pink on a white front with a hot pink bill and mesh back.\u003c\/p\u003e\n\u003cp class=\"p3\"\u003ePerfect for Christmas shopping, holiday parties, festive outings, and anyone who loves a little pink Christmas cheer.\u003c\/p\u003e\n\u003cp class=\"p3\"\u003eBrim Therapy Co. — Made by nurses. Worn by legends.\u003c\/p\u003e\n\u003cp class=\"p4\"\u003eReady to order? \u003ca href=\"https:\/\/forms.gle\/sufvqg72MhFDhbP46\"\u003eClick here to order\u003c\/a\u003e\u003c\/p\u003e\n\u003cp class=\"p4\"\u003e \u003c\/p\u003e\n\u003cp class=\"p4\"\u003e \u003c\/p\u003e","brand":"Brim Therapy Co","offers":[{"title":"OTF1001","offer_id":50981932105814,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1002","offer_id":50981932138582,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1003","offer_id":50981932171350,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1004","offer_id":50981932204118,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1005","offer_id":50981932236886,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1006","offer_id":50981932269654,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1007","offer_id":50981932302422,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1008","offer_id":50981932335190,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1009","offer_id":50981932367958,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1010","offer_id":50981932400726,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1011","offer_id":50981932433494,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1012","offer_id":50981932466262,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1013","offer_id":50981932499030,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1014","offer_id":50981932531798,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1015","offer_id":50981932564566,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1016","offer_id":50981932597334,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1017","offer_id":50981932630102,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1018","offer_id":50981932662870,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF019","offer_id":50981932695638,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1020","offer_id":50981932728406,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1021","offer_id":50981932761174,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1022","offer_id":50981932793942,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1023","offer_id":50981932826710,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1024","offer_id":50981932859478,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1025","offer_id":50981932892246,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1026","offer_id":50981932925014,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1027","offer_id":50981932957782,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1028","offer_id":50981932990550,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1029","offer_id":50981933023318,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1030","offer_id":50981933056086,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1031","offer_id":50981933088854,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1032","offer_id":50981933121622,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1033","offer_id":50981933154390,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1034","offer_id":50981933187158,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1035","offer_id":50981933219926,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1036","offer_id":50981933252694,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2001","offer_id":50981933285462,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2002","offer_id":50981933318230,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2003","offer_id":50981933350998,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2004","offer_id":50981933383766,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2005","offer_id":50981933416534,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2006","offer_id":50981933449302,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2007","offer_id":50981933482070,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2008","offer_id":50981933514838,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2009","offer_id":50981933547606,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2010","offer_id":50981933580374,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2011","offer_id":50981933613142,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2012","offer_id":50981933645910,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2013","offer_id":50981933678678,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2014","offer_id":50981933711446,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2015","offer_id":50981933744214,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2016","offer_id":50981933776982,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2017","offer_id":50981933809750,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2018","offer_id":50981933842518,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2019","offer_id":50981933875286,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"RFC1001","offer_id":50981933908054,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1002","offer_id":50981933940822,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1003","offer_id":50981933973590,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1004","offer_id":50981934006358,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1005","offer_id":50981934039126,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1006","offer_id":50981934071894,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1007","offer_id":50981934104662,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1008","offer_id":50981934137430,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1009","offer_id":50981934170198,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1010","offer_id":50981934202966,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1011","offer_id":50981934235734,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1012","offer_id":50981934268502,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1013","offer_id":50981934301270,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1014","offer_id":50981934334038,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1015","offer_id":50981934366806,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1016","offer_id":50981934399574,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1017","offer_id":50981934432342,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"LVC1001","offer_id":50981934465110,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1002","offer_id":50981934497878,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1003","offer_id":50981934530646,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1004","offer_id":50981934563414,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1005","offer_id":50981934596182,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1006","offer_id":50981934628950,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLC1001","offer_id":50981934661718,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLC1002","offer_id":50981934694486,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLC1003","offer_id":50981934727254,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLF2001","offer_id":50981934760022,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLF2002","offer_id":50981934792790,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLF2003","offer_id":50981934825558,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"TTF1001","offer_id":50981934858326,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1002","offer_id":50981934891094,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1003","offer_id":50981934923862,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1004","offer_id":50981934956630,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1005","offer_id":50981934989398,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1006","offer_id":50981935022166,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0716\/6899\/0038\/files\/98E455FA-C53B-4D3D-851F-E360620337F2.png?v=1793555042","url":"https:\/\/brimtherapy.com\/products\/hat-12","provider":"Brim Therapy Co","version":"1.0","type":"link"}